/*

Your custom css

*/
@media only screen and (min-width: 760px){
	.flat_sheet_wrap td ,
	.custom_variation_wrap td {
	    display: table-cell !important;
	    padding: 5px;
	    text-align: left;
	    width: auto;
	    vertical-align: top !important;
	}
	table#flat,
	table#var{
		 width: 100%;
 		 border-collapse: collapse;
	}
    .search-result-item{
		width:23%;
		float: left;
		padding:10px;
	}
	.searchResults .search-result-item:nth-child(4n+1){
		clear: both;
	}
}
.wpcf7-textarea,.wpcf7-text{
	background-color: #202020 !important;
    border-color: rgba(255, 255, 255, 0.05);
    color:#767676;
    width:100% !important;
}
.wpcf7-email{
	width:95.5% !important;
}
.product-type-simple .mk-single-product .mk-single-price {
    display: block !important;
}
#wizard2 .actions{
	display:inline-block;;
}

.product-type-variable .mk-single-price{
	display:none;
}
.mk-single-price .amount{
	color:#000;
}
.product-type-simple .mk-single-price{
	float:left;
	width:100%;
	margin-bottom:20px;
}
#flatsub{
	display: inline-block !important;
    padding-right: 15px;
}

#flatsub span.amount {
    color: #252525;
    font-size: 24px !important;
    font-weight: bold;
    line-height: 40px;
    display: inline-block;
    margin-right:20px;
}
a.flatadd:hover{
	cursor: pointer;
}
.mk-love-this,
.woocommerce-social-share{
	display: none;
}
#wizard4 {
  display: block;
  width: 100%;
}
#wizard4 .content{
	float: left;
	width: 100%;
	margin: 10px 0;
}
#wizard4 .actions {
  display: inline-block;
}

#wizard4 .content li {
  list-style: none;
  float: left;
  width: 100%;
  margin: 10px 0;
}
#wizard4 .content li .lbel {
  float: left;
  width: 150px;
}
.cart_item .quantity .plus, .cart_item .quantity .minus {
    display: none;
}

@media only screen and (min-width: 320px) and (max-width: 767px){
	.mk-toolbar-resposnive-icon{
		left:40% !important;
	}
	p.demo_store {
	  display:none;
	}

}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
	textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="password"] {
		width:85%;
	}
	/* Force table to not be like tables anymore */
	table#flat, table#flat thead, table#flat tbody, table#flat th, table#flat td, table#flat tr,
	table#var, table#var thead, table#var tbody, table#var th, table#var td, table#var tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	table#flat thead tr ,
	table#var thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	table#flat tr,
	table#var tr { border: 1px solid #ccc; }

	table#flat td,
	table#var td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	table#flat td:before,
	table#var td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

	/*
	Label the data
	*/
	table#var td:nth-of-type(1):before { content: "Length"; }
	table#var td:nth-of-type(2):before { content: "Quantity"; }
	table#var td:nth-of-type(3):before { content: " "; }
	table#flat td:nth-of-type(1):before { content: "Length"; }
	table#flat td:nth-of-type(2):before { content: "Width"; }
	table#flat td:nth-of-type(3):before { content: "Quantity"; }

}
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator{
    width:100%;
}

.amount::after {
  content: ' (Inc. GST)';
  margin-right: 5px;
}
